fastNLP.embeddings.torch package
================================

.. automodule:: fastNLP.embeddings.torch
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.embeddings.torch.char_embedding
   fastNLP.embeddings.torch.embedding
   fastNLP.embeddings.torch.stack_embedding
   fastNLP.embeddings.torch.static_embedding
   fastNLP.embeddings.torch.utils
